		
		/***********************************************************************************
		ANIMATION OF DAT SVG
		***********************************************************************************/
		
		/***********************************************************************************
		PERMANENT VALUES
		***********************************************************************************/
		
		.center_transform_origin {
			transform-origin:150px 125px;
			-ms-transform-origin:150px 125px;
			-webkit-transform-origin:150px 125px;
			-moz-transform-origin:150px 125px;
			-o-transform-origin:150px 125px;
		}
		
		.vec-browser-grid1 {
			
			transform-origin:0px 50px;
			-ms-transform-origin:0px 50px;
			-webkit-transform-origin:0px 50px;
			-moz-transform-origin:0px 50px;
			-o-transform-origin:0px 50px;
			
		}
		
		.vec-browser-grid2 {
			
			transform-origin:294px 0px;
			-ms-transform-origin:294px 0px;
			-webkit-transform-origin:294px 0px;
			-moz-transform-origin:294px 0px;
			-o-transform-origin:294px 0px;
			
		}
		
		/***********************************************************************************
			STATE 0
		***********************************************************************************/
		
		.vec-browser-grid1_state0 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-out;
			-ms-transition-timing-function: ease-out;
			-webkit-transition-timing-function: ease-out;
			-moz-transition-timing-function: ease-out;
			-o-transition-timing-function: ease-out;
			
			transition-duration: 0.2s;
			-ms-transition-duration: 0.2s;
			-webkit-transition-duration: 0.2s;
			-moz-transition-duration: 0.2s;
			-o-transition-duration: 0.2s;
			
			transition-delay: 0.1s;
			-ms-transition-delay: 0.1s;
			-webkit-transition-delay: 0.1s;
			-moz-transition-delay: 0.1s;
			-o-transition-delay: 0.1s;
			
			transform: scale(1,0);
			-ms-transform: scale(1,0);
			-webkit-transform: scale(1,0);
			-moz-transform: scale(1,0);
			-o-transform: scale(1,0);
			
			opacity: 1;
		}
		
		.vec-browser-grid2_state0 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-out;
			-ms-transition-timing-function: ease-out;
			-webkit-transition-timing-function: ease-out;
			-moz-transition-timing-function: ease-out;
			-o-transition-timing-function: ease-out;
			
			transition-duration: 0.2s;
			-ms-transition-duration: 0.2s;
			-webkit-transition-duration: 0.2s;
			-moz-transition-duration: 0.2s;
			-o-transition-duration: 0.2s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			transform: scale(0,1);
			-ms-transform: scale(0,1);
			-webkit-transform: scale(0,1);
			-moz-transform: scale(0,1);
			-o-transform: scale(0,1);
			
			opacity: 1;
		}
		
		/***********************************************************************************
			STATE 1
		***********************************************************************************/
		
		.vec-browser-grid1_state1 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-out;
			-ms-transition-timing-function: ease-out;
			-webkit-transition-timing-function: ease-out;
			-moz-transition-timing-function: ease-out;
			-o-transition-timing-function: ease-out;
			
			transition-duration: 1s;
			-ms-transition-duration: 1s;
			-webkit-transition-duration: 1s;
			-moz-transition-duration: 1s;
			-o-transition-duration: 1s;
			
			transition-delay: 0.3s;
			-ms-transition-delay: 0.3s;
			-webkit-transition-delay: 0.3s;
			-moz-transition-delay: 0.3s;
			-o-transition-delay: 0.3s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
			opacity: 1;
		}
		
		.vec-browser-grid2_state1 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-out;
			-ms-transition-timing-function: ease-out;
			-webkit-transition-timing-function: ease-out;
			-moz-transition-timing-function: ease-out;
			-o-transition-timing-function: ease-out;
			
			transition-duration: 1s;
			-ms-transition-duration: 1s;
			-webkit-transition-duration: 1s;
			-moz-transition-duration: 1s;
			-o-transition-duration: 1s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
			opacity: 1;
		}
		
		.vec-browser-ads_state1 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-out;
			-ms-transition-timing-function: ease-out;
			-webkit-transition-timing-function: ease-out;
			-moz-transition-timing-function: ease-out;
			-o-transition-timing-function: ease-out;
			
			transition-duration: 0.3s;
			-ms-transition-duration: 0.3s;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			opacity: 0;
		}
		
		/***********************************************************************************
			STATE 2
		***********************************************************************************/
		
		.vec-browser_state2 {
			
			transition-property: transform;
			-ms-transition-property: -ms-transform;
			-webkit-transition-property: -webkit-transform;
			-moz-transition-property: -moz-transform;
			-o-transition-property: -o-transform;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.3s;
			-ms-transition-duration: 0.3s;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
		}
		
		.vec-browser-toolbar_state2 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.1s;
			-ms-transition-duration: 0.1s;
			-webkit-transition-duration: 0.1s;
			-moz-transition-duration: 0.1s;
			-o-transition-duration: 0.1s;
			
			transition-delay: 0.15s;
			-ms-transition-delay: 0.15s;
			-webkit-transition-delay: 0.15s;
			-moz-transition-delay: 0.15s;
			-o-transition-delay: 0.15s;
			
			opacity: 1;
		}
		
		.vec-browser-grid1_state2 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
						
			transition-duration: 0.1s;
			-ms-transition-duration: 0.1s;
			-webkit-transition-duration: 0.1s;
			-moz-transition-duration: 0.1s;
			-o-transition-duration: 0.1s;
			
			transition-delay: 0.15s;
			-ms-transition-delay: 0.15s;
			-webkit-transition-delay: 0.15s;
			-moz-transition-delay: 0.15s;
			-o-transition-delay: 0.15s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
			opacity: 1;
		}
		
		.vec-browser-grid2_state2 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
						
			transition-duration: 0.1s;
			-ms-transition-duration: 0.1s;
			-webkit-transition-duration: 0.1s;
			-moz-transition-duration: 0.1s;
			-o-transition-duration: 0.1s;
			
			transition-delay: 0.15s;
			-ms-transition-delay: 0.15s;
			-webkit-transition-delay: 0.15s;
			-moz-transition-delay: 0.15s;
			-o-transition-delay: 0.15s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
			opacity: 1;
		}
		
		.vec-browser-ads_state2 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
						
			transition-duration: 0.5s;
			-ms-transition-duration: 0.5s;
			-webkit-transition-duration: 0.5s;
			-moz-transition-duration: 0.5s;
			-o-transition-duration: 0.5s;
			
			transition-delay: 0.15s;
			-ms-transition-delay: 0.15s;
			-webkit-transition-delay: 0.15s;
			-moz-transition-delay: 0.15s;
			-o-transition-delay: 0.15s;
			
			opacity: 1;
		}
		
		.vec-browser-backend_state2 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
						
			transition-duration: 0.1s;
			-ms-transition-duration: 0.1s;
			-webkit-transition-duration: 0.1s;
			-moz-transition-duration: 0.1s;
			-o-transition-duration: 0.1s;
			
			transition-delay: 0.1s;
			-ms-transition-delay: 0.1s;
			-webkit-transition-delay: 0.1s;
			-moz-transition-delay: 0.1s;
			-o-transition-delay: 0.1s;
			
			opacity: 0;
		}
		
		/***********************************************************************************
			STATE 3
		***********************************************************************************/
		
		.vec-browser_state3 {
			
			transition-property: transform;
			-ms-transition-property: -ms-transform;
			-webkit-transition-property: -webkit-transform;
			-moz-transition-property: -moz-transform;
			-o-transition-property: -o-transform;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.5s;
			-ms-transition-duration: 0.5s;
			-webkit-transition-duration: 0.5s;
			-moz-transition-duration: 0.5s;
			-o-transition-duration: 0.5s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			transform: scale(-1,1);
			-ms-transform: scale(-1,1);
			-webkit-transform: scale(-1,1);
			-moz-transform: scale(-1,1);
			-o-transform: scale(-1,1);
			
		}
		
		.vec-browser-toolbar_state3 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.25s;
			-ms-transition-duration: 0.25s;
			-webkit-transition-duration: 0.25s;
			-moz-transition-duration: 0.25s;
			-o-transition-duration: 0.25s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			opacity: 0;
		}
		
		.vec-browser-grid1_state3 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.25s;
			-ms-transition-duration: 0.25s;
			-webkit-transition-duration: 0.25s;
			-moz-transition-duration: 0.25s;
			-o-transition-duration: 0.25s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
			opacity: 0;
		}
		
		.vec-browser-grid2_state3 {
			
			transition-property: opacity, transform;
			-ms-transition-property: opacity, -ms-transform;
			-webkit-transition-property: opacity, -webkit-transform;
			-moz-transition-property: opacity, -moz-transform;
			-o-transition-property: opacity, -o-transform;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.25s;
			-ms-transition-duration: 0.25s;
			-webkit-transition-duration: 0.25s;
			-moz-transition-duration: 0.25s;
			-o-transition-duration: 0.25s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			transform: scale(1,1);
			-ms-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			-moz-transform: scale(1,1);
			-o-transform: scale(1,1);
			
			opacity: 0;
		}
		
		.vec-browser-ads_state3 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.25s;
			-ms-transition-duration: 0.25s;
			-webkit-transition-duration: 0.25s;
			-moz-transition-duration: 0.25s;
			-o-transition-duration: 0.25s;
			
			transition-delay: 0s;
			-ms-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			-o-transition-delay: 0s;
			
			opacity: 0;
		}
		
		.vec-browser-backend_state3 {
			
			transition-property: opacity;
			-ms-transition-property: opacity;
			-webkit-transition-property: opacity;
			-moz-transition-property: opacity;
			-o-transition-property: opacity;
			
			transition-timing-function: ease-in-out;
			-ms-transition-timing-function: ease-in-out;
			-webkit-transition-timing-function: ease-in-out;
			-moz-transition-timing-function: ease-in-out;
			-o-transition-timing-function: ease-in-out;
			
			transition-duration: 0.02s;
			-ms-transition-duration: 0.02s;
			-webkit-transition-duration: 0.02s;
			-moz-transition-duration: 0.02s;
			-o-transition-duration: 0.02s;
			
			transition-delay: 0.25s;
			-ms-transition-delay: 0.25s;
			-webkit-transition-delay: 0.25s;
			-moz-transition-delay: 0.25s;
			-o-transition-delay: 0.25s;
			
			opacity: 1;
		}
